html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,button,caption,cite,code,dfn,em,input,optgroup,option,select,textarea,th,var{font:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}legend{color:#000}
html, body{width:100%;height:100%;background:none no-repeat fixed center top white;}
body{color:#1a1c20;font-family:Arial, verdana,sans-serif;font-size:13px;margin:0;line-height:1;}
.clearfix{display:block;clear:both;}
.chev{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:11px;}
.multi-select{width:23.07692%;display:inline-block;vertical-align:top;margin-right:20px}
.fake-select{height:35px;background-color:#dbdde1;border:1px solid #ccc;color:#1a1c20;font-size:0.92em;line-height:35px;float:left;-moz-box-shadow:inset 0px 0px 10px 0px rgba(91, 99, 108, 0.5);-webkit-box-shadow:inset 0px 0px 10px 0px rgba(91, 99, 108, 0.5);-o-box-shadow:inset 0px 0px 10px 0px rgba(91, 99, 108, 0.5);box-shadow:inset 0px 0px 10px 0px rgba(91, 99, 108, 0.5);}
.fake-select:after{content:"";border:5px solid transparent;border-top-color:#333;position:absolute;z-index:10;right:4px;top:20px;margin-top:-5px;}
.fake-select>.title{padding:0 10px;position:relative;z-index:11}
.fake-select>.title.pays{width:105px;}
.fake-select.pays-select{background-color:white;box-shadow:none;height:18px;line-height:18px;}
.fake-select.pays-select:after{top:11px;}
.fake-select.pays-select ul{top:16px;}
.fake-select ul{background-color:#fff;width:100%;border:1px solid #ccc;padding:5px 0;left:-1px;top:33px}
.fake-select li{padding:0 0 0 10px;list-style:none !important;text-indent:0 !important;}
.fake-select li.selected a{padding-left:20px;position:relative}
.fake-select li.selected a:before{content:"*";position:absolute;left:10px}
.fake-select a:hover{color:#000}
.fake-select input[type=radio]{margin-right:10px}
.fake-select{position:relative;cursor:pointer;text-align:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.fake-select>.title{display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.fake-select a, .fake-select label{display:block}
.fake-select .disabled{opacity:.3;cursor:default}
.multi-select>.title{white-space:normal}
.fake-select-list{position:absolute;display:none;left:0;list-style:none;margin:0;padding:0;background-color:#fff;width:100%}
.no-js .fake-select:hover .fake-select-list{display:block}
.search-domain{width:96px;}
header{height:119px;width:100%;background:white url(/images/egilia-v3/commun/fond-header-footer.jpg) center top no-repeat;}
.center{width:990px;margin:0 auto;}
header .logo{height:78px;width:270px;background:white url(/images/egilia-v3/commun/sprite.png) left top no-repeat;display:block;text-indent:-999em;margin:22px 0 0 -2px;float:left;}
header #header-center{float:left;width:505px;}
header #header-center .sub-nav li{display:inline-block;color:#003462;font-size:0.85em;line-height:1.545;margin:5px 9px 0 0;}
header #header-center .sub-nav li a{color:#003462;text-decoration:none;}
header #header-center .search-bar{padding-top:21px;}
header #header-center .search-bar #search{border:5px solid orange;width:325px;height:33px;padding-left:44px;background:white url(/images/egilia-v3/commun/sprite.png) 8px -85px no-repeat;font-size:0.92em;line-height:33px;float:left;}
header #header-center .search-bar #search-submit{color:#ffffff;font-size:1.31em;line-height:35px;width:90px;height:43px;background-color:orange;border:5px solid orange;margin-left:6px;float:left;text-align:center;}
header #header-center #accroche{color:#0060a9;font-size:0.85em;line-height:1.545;display:block;clear:both;padding-top:12px;}
header #header-right{float:right;width:215px;}
header #header-right .access{width:169px;height:25px;background-color:#1a1c20;display:block;position:relative;color:white;text-decoration:none;padding-left:40px;line-height:25px;float:right;text-transform:uppercase;margin-right:3px;font-size:0.923em;line-height:25px;}
header #header-right .access span{position:absolute;border:4px solid transparent;border-left-color:white;top:8px;left:29px;}
header #header-right .actualites{line-height:1.217em;font-size:0.85em;padding:0 0 0 3px;float:left;display:block;height:60px;margin-top:15px;}
header #header-right .actualites li{margin-bottom:10px;}
header #header-right .actualites strong{text-transform:uppercase;}
nav{background:transparent url(/images/egilia-v3/commun/wp-nav.png) left top repeat-x;width:100%;height:34px;margin:-8px auto 0 auto;padding:8px 0;position:relative;z-index:999;}
nav .sous-menu ul li:nth-child(4n+1){clear:both;}
nav .sous-menu ul li a:hover{text-decoration:underline;}
nav.fixed{position:fixed;top:0;z-index:9999;}
nav a.options, nav dl dt, nav dl dd, nav ul li{display:block;float:left;height:34px;line-height:34px;}
nav dl{position:relative;}
nav dl dt{padding:0 14px;}
nav ul.principal{padding-left:6px;}
nav dl dt, nav a, nav ul.principal li{font-size:12px;}
nav ul.principal > li{padding:0 24px 0 0;}
nav a.options{background:transparent url(/images/egilia-v3/commun/sprite.png) left -133px no-repeat;text-indent:-999em;width:35px;height:30px;margin:1px 0 0 0;padding:0;}
nav a{color:#000;text-decoration:none;position:relative;display:block;height:100%;padding:0 0 0 14px;text-transform:uppercase;width:100%;height:100%;}
nav a span{position:absolute;border:4px solid transparent;border-left-color:#1a1c20;top:12px;left:5px;}
nav a.devis{position:relative;display:block;width:111px;height:32px;line-height:32px;background-color:#a6b700;color:white;text-transform:uppercase;font-weight:bold;float:right;margin-right:2px;padding:0 29px 0 70px;}
nav a.devis span{position:absolute;border:4px solid transparent;border-left-color:white;top:12px;left:57px;}
nav .sous-menu{width:930px;padding:20px 10px 30px 50px;background-color:#1a1c20;position:absolute;z-index:999;left:-2px;top:32px;display:none;}
nav ul.principal li:hover a{background-color:#1a1c20;color:white;}
nav ul.principal li:hover a span{border:4px solid transparent;border-left-color:transparent;border-top-color:white;top:15px;left:2px;}
nav ul.principal li:hover .sous-menu{display:block;}
nav .sous-menu .titre{color:#5b636c;text-transform:uppercase;display:block;padding-bottom:10px;clear:both;}
nav .sous-menu ul li{display:block;float:left;width:200px;border-left:1px solid #5b636c;padding-left:9px;height:auto;line-height:22px;padding-right:11px;}
nav .sous-menu ul li a{color:white;text-transform:none;font-size:13px;line-height:15px;display:block;width:100%;height:100%;padding:4px 0;min-height:30px;}
footer{height:83px;width:100%;background:white url(/images/egilia-v3/commun/fond-header-footer.jpg) center -119px no-repeat;position:fixed;bottom:0;z-index:9999;padding-top:15px;}
footer .left{width:648px;float:left;}
footer .right{float:right;width:340px;}
footer .contact{text-align:right;font-weight:bold;color:#003462;font-size:9px;line-height:10px;margin-left:10px;float:left;}
footer .links{display:block;margin-left:10px;float:left;}
footer .links li{display:block;float:left;}
footer .links li a{color:#1a1c20;font-size:11px;line-height:30px;margin-right:23px;text-decoration:none;}
footer #reseaux{float:right;padding:5px 11px 0 0;}
footer #reseaux a{display:block;float:left;width:30px;height:30px;text-indent:-999em;background:white url(/images/egilia-v3/commun/sprite.png) left top no-repeat;margin-left:15px;}
footer #reseaux a.facebook{background-position:0px -189px;}
footer #reseaux a.twitter{background-position:-46px -189px;}
footer #reseaux a.google{background-position:-92px -189px;}
footer #reseaux a.pinterest{background-position:-138px -189px;}
footer #reseaux a.rss{background-position:-184px -189px;}
footer #reseaux a.youtube{background-position:-232px -189px;}
footer #reseaux a.blog{background-position:-278px -189px;}
#blocPays{clear:both;}
#blocPays .pays-select{float:right;margin:10px 11px 0 0;}
#blocPays .labelPays{font-size:11px;line-height:13px;width:155px;float:right;margin-top:13px;}
#menu{background:transparent url(/images/egilia-v3/commun/menu-overlay.png) left top repeat;width:311px;height:100%;position:fixed;left:-350px;top:0;z-index:9999;padding:0 22px 0 17px;-webkit-transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;transition:all 1s ease-in-out;}
aside#menu.show{left:0;}
aside#menu dl{border-bottom:1px solid white;padding:20px 0 10px 0;}
aside#menu dl:first-child{padding-top:0;}
aside#menu dl dt{font-weight:bold;font-size:14px;line-height:16px;color:white;}
aside#menu dl dd ul li a{color:white;font-size:12px;line-height:20px;text-decoration:none;}
aside#menu #header-menu{height:10%;position:relative;overflow:hidden;}
aside#menu #listing-links{height:89%;overflow:scroll;padding-left:20px;}
aside#menu #header-menu .title{display:block;font-weight:bold;font-size:20px;line-height:24px;color:white;width:220px;text-transform:uppercase;padding-top:30px;}
aside#menu #header-menu .close{background:transparent url(/images/egilia-v3/commun/sprite.png) -58px -127px no-repeat;display:block;position:absolute;right:0px;top:30px;cursor:pointer;width:45px;height:45px;}
.facescroll-bar{background-color:white;left:1px;width:9px;border-radius:4px;}
.holder-height{background-color:black;width:11px;left:-20px;top:0;position:absolute;border-radius:5px;}
.actualites .holder-height{left:auto;right:-1px;background-color:#d8dade;}
.actualites .facescroll-bar{background-color:#1a1c20;}
#wrapper{width:100%;background:white url(/images/egilia-v3/commun/wrapper.jpg) center top no-repeat;margin-top:-9px;clear:both;color:black;}
#wrapper #page{width:955px;padding-left:35px;margin:0 auto;padding-bottom:30px;}
#wrapper #page #breadcrumb{padding:8px 0;}
#wrapper #page #breadcrumb ul li{display:inline-block;}
#wrapper #page #breadcrumb ul li, #wrapper #page #breadcrumb ul li a{color:#003462;font-size:11px;line-height:13px;text-decoration:none;}
#wrapper #page #breadcrumb ul li:before{content:">";font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;padding:0 5px 0 2px;}
#wrapper #page #breadcrumb ul li:first-child:before{display:none;}
#page .contenu{width:710px;float:left;}
#page h1, #page h2, #page h3, #page h4{display:block;clear:both;float:left;width:100%;}
#page h1{font-weight:bold;font-size:20px;line-height:24px;text-transform:uppercase;margin:17px 0 22px 0;}
#page h2{color:#003462;font-size:20px;line-height:22px;margin:5px 0 10px 0;font-weight:normal;}
#page h3{color:#0060a9;font-size:16px;line-height:18px;margin:18px 0 10px 0;font-weight:normal;}
#page h4{color:black;font-size:13px;line-height:15px;margin:10px 0 0 0;text-transform:uppercase;font-weight:bold;}
#page .accroche{text-transform:uppercase;margin:10px 0 30px 0;line-height:17px;}
.popin ul li, #page ul li{list-style:disc inside none;margin:5px 0;line-height:18px;padding-left:12px;text-indent:-12px;}
#page p{margin:0 0 5px 0;line-height:15px;}
#page .mea{padding:20px;background-color:#d8dade;margin:40px 0;width:670px;}
#page .mea .titre{font-size:20px;line-height:22px;color:#003462;margin-bottom:20px;display:block;}
#page .mea p{font-size:13px;line-height:15px;color:black;}
#colonne{width:225px;float:right;overflow:hidden;padding:21px 0;}
#colonne .newsletter{float:right;border:1px solid black;-moz-box-shadow:-3px 5px 8px -1px #8c8d8f;-webkit-box-shadow:-3px 5px 8px -1px #8c8d8f;-o-box-shadow:-3px 5px 8px -1px #8c8d8f;box-shadow:-3px 5px 8px -1px #8c8d8f;filter:progid:DXImageTransform.Microsoft.Shadow(color=#8c8d8f, Direction=239, Strength=8);width:193px;margin:0 -1px 20px 0;padding:8px 15px 18px 7px;}
#colonne .newsletter .titre{color:#010101;text-transform:uppercase;font-size:14px;line-height:18px;font-weight:bold;margin-top:8px;display:block;}
#colonne .newsletter a{background-color:black;color:white;text-align:center;display:block;height:28px;line-height:28px;text-decoration:none;font-size:13px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
#colonne .newsletter p{margin:10px 0;font-size:11px;line-height:13px;}
#colonne .bloc{float:right;width:183px;border:1px solid #8c8d8f;margin:0 16px 20px 0;background-color:#d8dade;padding:8px 8px 3px 8px;}
#colonne .bloc img{margin:-8px 0 0 -8px;}
#colonne .bloc a{display:block;text-decoration:none;color:#1a1c20;}
#colonne .bloc a .titre{font-size:14px;line-height:15px;font-weight:bold;margin:8px 0 10px 0;display:block;}
#colonne .bloc a p{font-size:11px;line-height:12px;}
.popin-overlay{width:100%;height:100%;position:absolute;top:0;left:0;background:transparent url(/images/egilia-v3/commun/overlay.png) left top repeat;z-index:9999;display:none;}
.popin-overlay .popin{margin:0 auto;width:675px;background-color:white;padding-bottom:25px;-moz-box-shadow:0px 0px 15px 1px #353535;-webkit-box-shadow:0px 0px 15px 1px #353535;-o-box-shadow:0px 0px 15px 1px #353535;box-shadow:0px 0px 15px 1px #353535;filter:progid:DXImageTransform.Microsoft.Shadow(color=#353535, Direction=NaN, Strength=15);}
.popin .header{background-color:#dbdde1;height:36px;padding-left:25px;}
.popin .header .titre{text-transform:uppercase;line-height:36px;font-weight:bold;}
.popin .header .fermer{float:right;display:block;height:38px;line-height:38px;padding-right:10px;cursor:pointer;}
.popin .header .fermer span{font-weight:bold;}
.listing-header{border-top:4px solid #d8dade;border-bottom:4px solid #d8dade;height:30px;padding-top:10px;font-size:11px;line-height:18px;margin:50px 0 20px 0;width:672px;}
.listing-header .label-tri{float:left;margin-right:6px;}
.listing-header .pagenb{margin-left:64px;float:left;}
.listing-header .pagenb a, .listing-header .pagenb span{display:inline-block;text-decoration:none;}
.listing-header .pagenb a{color:#5b636c;}
.listing-header .pagenb a.active{color:black;font-weight:bold;}
.listing-header .pagination{float:right;}
.listing-header .pagination .nb{display:inline-block;color:#989696;border:1px solid #989696;width:20px;text-align:center;}
.listing-header .pagination .control{display:inline-block;background-color:#d8dade;padding:0;margin-left:5px;}
.listing-header .pagination .control a{text-decoration:none;color:#010101;font-size:16px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;display:inline-block;width:18px;text-align:center;}
.listing-header .pagination .control .sep{display:inline-block;border-right:1px solid #8e949b;width:1px;height:9px;}
.listing-header .pagination .control a.disable{color:#5b636c;}
#page .fake-select.ville-select ul, #page .fake-select.tri-select ul, .fake-select.tri-select ul{top:16px;margin-top:0;}
.fake-select.ville-select, .fake-select.tri-select{background-color:white;box-shadow:none;height:20px;line-height:20px;border:1px solid #989696;}
.fake-select.ville-select{margin-left:12px;}
.fake-select.ville-select>.title, .fake-select.tri-select>.title{width:150px;}
.devis .fake-select.ville-select>.title{width:450px;}
.devis .fake-select.ville-select{width:450px;margin:0 auto;float:none;margin-top:15px;}
.fake-select.ville-select:after, .fake-select.tri-select:after{top:11px;}
.fake-select.ville-select:after{border:0 none;background:transparent url(/images/egilia-v3/commun/select-vert.gif) left top no-repeat;width:23px;height:22px;right:0px;top:5px;}
.devis .fake-select.ville-select:after{background:transparent url(/images/egilia-v3/commun/select-gris.gif) -2px -2px no-repeat;}
.fake-select.ville-select{height:24px;}
#page .fake-select.ville-select ul{top:22px;margin-top:0;}
.popin-overlay .popin object{margin:15px auto 5px auto;display:block;border:1px solid black;}
.popin-overlay .popin .downHD{font-size:12px;line-height:20px;color:#1a1c20;font-weight:bold;text-decoration:none;float:right;margin-right:10px;position:relative;}
.popin-overlay .popin .downHD:before{content:"";border:5px solid transparent;border-left-color:black;position:absolute;z-index:10;left:-10px;top:9px;margin-top:-5px}
#page .listing-filter ul li label, #page.filter ul li label{display:block;padding-left:20px;cursor:pointer;}
#page .listing-filter dl ul li, #page.filter dl ul li{list-style:none;margin:0;padding:4px 5px 4px 0;text-indent:0;font-size:14px;line-height:16px;font-weight:bold;}
#page .listing-filter dl.ombre{float:right;border:1px solid #dbdde1;-moz-box-shadow:-3px 5px 8px -1px #8c8d8f;-webkit-box-shadow:-3px 5px 8px -1px #8c8d8f;-o-box-shadow:-3px 5px 8px -1px #8c8d8f;box-shadow:-3px 5px 8px -1px #8c8d8f;filter:progid:DXImageTransform.Microsoft.Shadow(color=#8c8d8f, Direction=239, Strength=8);width:187px;margin:0 -1px 20px 0;padding:18px 15px 18px 13px;}
.custom-checkbox{padding-left:20px;display:block;}
.fake-checkbox{border:1px solid #989696;display:block;float:left;margin:1px 5px 0 0;position:relative;width:12px;height:12px;margin-left:-20px;}
.fake-checkbox.checked:before{content:"✔";font-size:13px;left:1px;position:absolute;top:-1px;}
.fake-radio{display:block;float:left;height:14px;margin:2px 6px 0 -20px;position:relative;width:14px;background:transparent url(/images/egilia-v3/commun/radio.png) left -86px repeat;}
.fake-radio.checked{background-position:left top;}
ul#listing-videos{padding-left:1px;margin-top:-10px;}
ul#listing-videos li{list-style:none;border-bottom:1px solid #d8dade;padding:15px 0 12px 0;}
ul#listing-videos li img{float:left;margin-right:24px;}
ul#listing-videos li .details{float:left;width:501px;}
ul#listing-videos li .details .titre{color:#0060a9;text-transform:uppercase;margin-bottom:6px;display:block;}
ul#listing-videos li .details p{color:#5b636c;line-height:13px;font-size:11px;margin-bottom:8px;}
ul#listing-videos li .details a{display:inline-block;color:black;font-size:11px;line-height:13px;font-weight:bold;text-decoration:none;text-indent:0;}
ul#listing-videos li .details a.voir{background:transparent url(/images/egilia-v3/commun/sprite.png) -128px -129px no-repeat;padding-left:18px;margin-right:40px;}
ul#listing-videos li .details a.telecharger{background:transparent url(/images/egilia-v3/commun/sprite.png) -128px -156px no-repeat;padding-left:16px;margin-right:40px;}
#page.devis h1{color:#879500;}
#page.devis .contenu .uppercase{text-transform:uppercase;}
.devis a.bouton-telecharger{display:inline-block;height:40px;line-height:40px;text-align:center;font-weight:bold;color:white;font-size:16px;font-family:"Trebuchet MS", Verdana, sans-serif;background-color:#a6b700;border:1px solid #6f7a00;padding:0;margin:18px auto 0 auto;cursor:pointer;text-decoration:none;width:308px;float:left;}
#colonne .cnil{color:#5b636c;width:205px;padding:0 0 0 10px;clear:both;}
#colonne .cnil .titre{font-size:12px;line-height:14px;text-transform:uppercase;margin:5px 0 7px 0;display:block;float:left;}
#colonne .cnil p{font-size:11px;line-height:12px;}
#colonne .cnil p img{float:left;margin:0 8px 2px 0;}
#page .lieu-date{font-size:14px;line-height:20px;color:black;clear:both;display:block;width:360px;float:left;margin-top:19px;}
#page.devis .mentions{color:#5b636c;padding:20px 0 0 0;}
#page.devis .mentions a{color:#5b636c;}
#page .place-garantie{background-color:#eff0f2;border:1px solid #8c8d8f;padding:20px 15px;margin-top:30px;}
#page .place-garantie .titre{color:black;font-size:20px;line-height:22px;}
#page .place-garantie p.texte{padding:10px 0;margin:0;}
#page ul.contacts{}
#page ul.contacts li{display:block;float:left;margin-right:22px;width:198px;height:69px;background-color:white;padding:13px 0 0 0;text-indent:0;text-align:center;}
#page ul.contacts li .titre{font-family:"Trebuchet MS", Verdana, sans-serif;font-size:16px;line-height:18px;font-weight:bold;}
#page ul.contacts li .numero{display:block;background:transparent url(/images/egilia-v3/contact/numero-petit2.png) left top no-repeat;width:162px;height:19px;line-height:19px;color:white;font-size:13px;font-weight:bold;padding-left:18px;margin:3px 0 0 9px;}
#page ul.contacts li .numero span{font-weight:normal;}
#page ul.contacts li .gratuit{display:block;text-align:right;font-size:7px;line-height:11px;text-transform:uppercase;text-align:center;}
#page ul.contacts li p{font-size:14px;line-height:16px;padding-top:3px;}
#page ul.contacts li p .petit{font-size:10px;line-height:11px;}
.poste{border-bottom:1px solid #d8dade;padding-bottom:15px;float:left;margin-bottom:8px;}
.poste .titre{font-size:20px;line-height:24px;color:#003462;margin:20px 0;display:block;}
.poste dl{margin-bottom:20px;}
.poste dl dt{font-weight:bold;font-size:13px;line-height:15px;text-transform:uppercase;color:black;margin-bottom:10px;}
.postuler{padding:20px 0 0 333px;background:#d8dade url(/images/egilia-v3/recrutement/pour-postuler.jpg) left top no-repeat;height:89px;margin-bottom:20px;}
.postuler .titre{font-size:20px;line-height:22px;color:#003462;margin-bottom:10px;display:block;}
.postuler p{font-weight:bold;}
.inscription-news{display:block;width:267px;height:30px;line-height:30px;background-color:black;color:white;text-align:center;text-decoration:none;float:left;margin-top:-3px;font-size:16px;font-family:"Trebuchet MS", Verdana, sans-serif;}
.desinscription-news{float:left;display:block;margin-left:30px;font-size:14px;line-height:30px;color:black;text-decoration:none;margin-top:-3px;}
.desinscription-news span{font-weight:bold;text-transform:uppercase;}
ul#listing-news{padding-top:5px;}
ul#listing-news li{display:block;float:left;border:1px solid #d8dade;margin:0 8px 10px 0;padding:17px 15px 7px 15px;width:130px;text-align:center;}
ul#listing-news li a{color:black;text-decoration:none;}
ul#listing-news li p{color:#0060a9;display:block;height:44px;padding-top:10px;overflow:hidden;line-height:15px;}
#news-form{padding:25px;}
#news-form label, #news-form .label-civ{color:#5b636c;font-size:12px;line-height:14px;}
#news-form .label-civ{float:left;padding-right:10px;}
#news-form label.civilite{color:black;display:block;float:left;padding-right:10px;}
#news-form label.civilite .fake-radio{margin:0px 6px 0 -20px;}
#news-form input[type=radio]{margin:0 3px 0 25px;}
#news-form input[type=text]{width:290px;height:18px;line-height:18px;}
#news-form .require{font-size:11px;color:#5b636c;float:left;margin:50px 0 0 0;}
#news-form .valider-inscription, #news-form .valider-desinscription{display:block;float:right;background-color:black;height:32px;line-height:32px;width:290px;text-align:center;color:white;text-decoration:none;margin:30px 3px 0 0;}
#deinscrit-newsletter p{color:#5b636c;font-size:12px;line-height:14px;margin-bottom:15px;}
#news-form .cnil{clear:both;padding-left:88px;background:transparent url(/images/egilia-v3/commun/cnil.png) left top no-repeat;margin:45px 0 0 0;float:left;}
#news-form .cnil .titre{text-transform:uppercase;color:#5b636c;}
#news-form .cnil p{font-size:11px;line-height:13px;}
#colonne.listing-filter{float:left;margin-left:-35px;}
#colonne.listing-filter.right{float:right;}
h1 .count{font-size:16px;font-weight:normal;}
.filter #colonne{margin-right:45px;}
.filter dl{-moz-box-shadow:3px 5px 8px -1px #8c8d8f;-webkit-box-shadow:3px 5px 8px -1px #8c8d8f;-o-box-shadow:3px 5px 8px -1px #8c8d8f;box-shadow:3px 5px 8px -1px #8c8d8f;filter:progid:DXImageTransform.Microsoft.Shadow(color=#8c8d8f, Direction=149, Strength=8);display:block;width:220px;margin-bottom:30px;}
.filter dt{font-size:12px;line-height:27px;text-transform:uppercase;color:black;border:1px solid #dbdde1;border-right:0 none;height:27px;cursor:pointer;}
.filter dt:before{content:"";border:10px solid transparent;border-top-color:#000;margin:8px 13px 0 14px;float:left;}
.filter .close dt:before{border:10px solid transparent;border-left-color:#000;margin:3px 4px 0 24px;}
.filter dd{padding:20px 0 20px 20px;overflow:hidden;}
.filter dd ul{list-style:0;}
.filter #colonne .bloc{margin-right:11px;}
.filter dt.search{height:33px;}
.filter dt.search input{height:33px;border-radius:none;padding-left:44px;background:white url(/images/egilia-v3/commun/sprite.png) 8px -85px no-repeat;box-sizing:border-box;width:100%;}
.filter dt.search:before{display:none;}
.package{float:left;border:1px solid #8c8d8f;background-color:#eff0f2;padding:16px;width:298px;height:165px;margin-right:11px;}
.package .type{background-color:#5b636c;color:white;text-transform:uppercase;padding:0 5px 0 17px;margin-left:-16px;display:inline-block;font-size:11px;line-height:17px;}
.package .titre a{font-size:13px;line-height:17px;height:34px;overflow:hidden;text-transform:uppercase;color:#0060a9;display:block;clear:both;margin:5px 0 8px 0;text-decoration:none;}
.package .titre a:hover{text-decoration:underline;}
.package .description{height:24px;overflow:hidden;}
#page .package p{font-size:11px;line-height:12px;color:#5b636c;margin-bottom:20px;}
#page.filter .listing ul li .code, #page.filter .listing ul li .duree, .package .code, .package .duree{display:block;width:130px;float:left;margin-bottom:10px;font-size:11px;}
#page.filter .listing ul li .savoir-plus, .package .savoir-plus{font-size:11px;line-height:13px;font-weight:bold;color:black;text-decoration:none;margin:22px 15px 0 0;float:left;}
#page.filter .listing ul li .savoir-plus:hover, .package .savoir-plus:hover{text-decoration:underline;}
.package .pictos{margin:0 0 0 30px;}
.tout-packages{color:black;text-decoration:none;float:right;clear:both;margin:10px 35px 0 0;font-size:11px;line-height:13px;font-weight:bold;}
.filter .listing-header{margin-top:10px;}
#page.filter .listing{width:672px;}
#page.filter .listing ul li{list-style:none;padding:0;text-indent:0;border-bottom:1px solid #d8dade;padding:10px 0;}
#page.filter .listing ul li .details{width:500px;float:left;}
#page.filter .listing ul li .type{display:inline-block;background-color:#5b636c;color:white;text-indent:0;padding:0 8px;line-height:20px;height:18px;text-transform:uppercase;font-size:11px;margin-top:3px;}
#page.filter .listing ul li .titre{color:#0060a9;text-transform:uppercase;}
#page.filter .listing ul li .titre a{color:#0060a9;text-decoration:none;}
#page.filter .listing ul li .titre a:hover{text-decoration:underline;}
#page.filter .listing ul li .titre .nouveau{display:inline-block;background-color:#0060a9;color:white;text-indent:0;padding:0 8px;line-height:18px;height:18px;text-transform:uppercase;}
#page.filter .listing ul li p{color:#5b636c;font-size:11px;line-height:13px;margin:15px 0;}
#page.filter .listing ul li .pictos{margin-left:16px;}
#page.filter .listing ul li .savoir-plus{margin:3px 150px 0 0;}
section#slideSection{position:relative;width:100%;overflow:hidden;margin-top:-9px;float:left;}
ul.slide{width:1600px;margin:0 0 0 -800px;display:block;height:520px;position:relative;left:50%;}
ul.slide li{position:absolute;width:1600px;height:520px;margin-top:-9px;}
ul.slide li span{display:block;position:relative;}
ul.slide li .cadre{background:transparent url(/images/egilia-v3/home/slide-overlay.png) left top repeat;width:318px;height:192px;position:absolute;top:30px;left:50%;margin-left:-497px;padding:28px 20px 10px 20px;}
ul.slide li .cadre h2{text-transform:uppercase;font-size:20px;}
ul.slide li .cadre p{padding-top:27px;font-size:14px;color:#003462;height:80px;overflow:hidden;}
ul.slide li .cadre a{display:block;width:144px;background-color:#1a1c20;text-align:center;color:white;height:30px;line-height:30px;text-decoration:none;margin:0 auto;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;}
#slideNav{position:absolute;top:265px;left:50%;margin-left:-497px;z-index:99;width:345px;text-align:center;}
#slideNav a{display:inline-block;width:30px;height:30px;line-height:30px;background-color:#858688;color:white;text-decoration:none;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;text-align:center;border:1px solid white;margin-left:13px;}
#slideNav a.activeSlide{background-color:#1a1c20;}
.actus{position:relative;z-index:99;margin-top:-126px;width:100%;clear:both;float:left;}
.actus ul{display:block;width:990px;margin:0 auto;}
.actus ul li{display:block;float:left;background-color:white;width:305px;height:84px;margin-right:3px;padding:11px;}
.actus ul li a{color:#1a1c20;text-decoration:none;}
.actus ul li img,.actus ul li video{float:left;margin-right:10px;}
.actus ul li h3{font-size:14px;line-height:16px;height:40px;overflow:hidden;}
.actus ul li p{font-size:11px;line-height:12px;}
#page .headerTitre{padding:25px 20px;background-color:#ededed;}
#page .headerTitre h1{width:600px;float:left;display:block;font-weight:normal;font-size:20px;line-height:22px;margin:0 125px 0 0;}
#page .headerTitre .certification{display:block;float:left;margin:15px 25px 0 0;}
#page.fiche .contenu{margin-top:40px;padding-left:20px;width:680px;}
#page.fiche .catalogue{width:910px;}
#page.fiche .catalogue #tabs-publisher a{text-decoration:none;color:black;}
#page.fiche .catalogue #tabs-publisher p{padding-left:100px;}
#page.fiche .catalogue #tabs-publisher p.titre{font-weight:bold;font-size:20px}
#page.fiche .catalogue #tabs-publisher li{list-style-type:none;padding:10px;overflow:auto;}
#page.fiche .catalogue #tabs-publisher li img{float:left;margin:0 10px 0 0;width:80px;}
#page.fiche .contenu .duree{display:block;float:left;color:white;font-size:12px;width:89px;height:27px;line-height:27px;text-align:center;background-color:black;}
#page.fiche .contenu .duree .nbJours{font-size:22px;font-weight:bold;}
#page.fiche .contenu h2{display:block;float:left;width:550px;margin:0 0 0 20px;clear:none;font-size:13px;line-height:14px;font-weight:bold;color:black;text-transform:uppercase;}
#page.fiche .contenu .description{padding:10px 0 10px 0;margin:0;font-size:12px;color:#5b636c;line-height:14px;}
#page.fiche .contenu .description img{margin:5px;}
#page.fiche .contenu .nouvelle{padding:20px 10px 20px 10px;margin:40px 0 0 0;background-color:LightCoral;font-size:16px;line-height:14px;}
#page.fiche .contenu .focus{float:right;width:300px;background-color:#FFEFD6;border-width:1px;border-style:solid;border-color:#CCCCCC;padding:10px;margin:10px;}
#page.fiche .contenu .savoir_plus, #page.fiche .contenu .temoignages, #page.fiche .contenu .video{display:block;float:left;font-size:12px;line-height:14px;font-weight:bold;color:black;text-decoration:none;margin-top:25px;width:33%;}
#page.fiche .contenu .savoir_plus:hover, #page.fiche .contenu .temoignages:hover, #page.fiche .contenu .video:hover{text-decoration:underline;}
#page.fiche .contenu .savoir_plus{text-align:left;}
#page.fiche .contenu .temoignages{text-align:right;}
#page.fiche .contenu .video{text-align:center;}
#page.fiche .contenu .video:before{content:"";border:5px solid transparent;border-left-color:#333;display:inline-block;}
#page #tabs{border:5px solid #ededed;border-top:0 none;clear:both;margin-top:25px;float:left;width:100%;}
#page #tabs .ui-tabs-nav li{list-style:none;display:block;float:left;width:25%;height:47px;margin:0;padding:0;background-color:#ededed;}
#page #tabs .ui-tabs-nav li a{color:black;font-size:18px;text-decoration:none;text-transform:uppercase;display:block;text-align:center;border-right:2px solid #a2a0a0;height:25px;margin-top:11px;line-height:25px;outline:0;text-indent:0;}
#page #tabs .ui-tabs-nav li:last-child a{border-right:0 none;}
#page #tabs .ui-tabs-nav li.ui-tabs-active{background-color:#003462;position:relative;margin-left:-2px;padding-left:2px;}
#page #tabs .ui-tabs-nav li.ui-tabs-active:after{content:"";border:16px solid transparent;border-top-color:#003462;display:block;position:absolute;left:69px;bottom:-32px;z-index:99;}
#page #tabs .ui-tabs-nav li.ui-tabs-active a{color:white;border-right:0 none;}
#page #tabs .ui-tabs-panel{padding:30px;clear:both;}
#page #tabs .accroche{text-transform:none;font-size:13px;line-height:15px;color:black;padding:20px;background-color:#e8e8e8;}
#page #tabs dl ul li{width:46%;float:left;margin-right:10px;line-height:14px;}
#page #tabs dl ul li:nth-child(odd){clear:both;}
#page h3{font-size:20px;line-height:24px;color:#003462;}
#page a.bouton{background-color:black;color:white;height:30px;line-height:30px;padding:0;text-decoration:none;text-align:center;margin:30px auto 0 auto;width:316px;display:block;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
#page .retenir{clear:both;float:left;width:320px;margin:20px 20px 0 0;}
#page .paroles{float:left;width:320px;margin:20px 0 0 0;}
#page .retenir dt, #page .paroles dt{display:block;height:26px;line-height:26px;padding-left:15px;background-color:#dbdde1;font-size:12px;font-weight:bold;*}
#page .paroles dd{color:#003462;font-style:italic;font-size:12px;line-height:14px;padding-top:10px;}
#page .paroles dd .noir{color:black;font-style:normal;}
#page .retenir dd{padding-top:5px;}
#page .retenir dd ul li{color:#000;font-size:11px;line-height:13px;margin:7px 0;text-indent:-10px;}
#page.fiche .retenir dd .savoir_plus, #page.fiche .paroles dd .savoir_plus{font-size:11px;line-height:13px;font-weight:bold;font-style:normal;float:right;margin:0;}
.etape{width:440px;position:relative;font-size:12px;color:#1a1c20;line-height:14px;padding:58px 20px 15px 185px;min-height:140px;}
#page .etape p{margin:0 0 10px 0;}
#page.fiche .etape.etape1{background:transparent url(/images/egilia-v3/fiche-formations/etape1.png) left top no-repeat;padding:55px 20px 60px 145px;margin-top:25px;}
#page.fiche .etape.etape2{background:transparent url(/images/egilia-v3/fiche-formations/etape2.png) left top no-repeat;}
#page.fiche .etape.etape3{background:transparent url(/images/egilia-v3/fiche-formations/etape3.png) left top no-repeat;}
#page.fiche .etape.etape4{background:transparent url(/images/egilia-v3/fiche-formations/etape4.png) left top no-repeat;}
#page.fiche .etape.etape5{background:transparent url(/images/egilia-v3/fiche-formations/etape5.png) left top no-repeat;}
#page.fiche .etape.etape6{background:transparent url(/images/egilia-v3/fiche-formations/etape6.png) left top no-repeat;}
#page.fiche .etape.etape7{background:transparent url(/images/egilia-v3/fiche-formations/etape7.png) left top no-repeat;}
#page.fiche .etape.etape8{background:transparent url(/images/egilia-v3/fiche-formations/etape8.png) left top no-repeat;}
.etape .bleu{color:#003462;}
#colonne .bloc.formation, #colonne .bloc.conseillers, #colonne .bloc.video, #colonne .bloc.amis{background-color:white;-moz-box-shadow:-3px 5px 8px -1px #8c8d8f;-webkit-box-shadow:-3px 5px 8px -1px #8c8d8f;-o-box-shadow:-3px 5px 8px -1px #8c8d8f;box-shadow:-3px 5px 8px -1px #8c8d8f;filter:progid:DXImageTransform.Microsoft.Shadow(color=#8c8d8f, Direction=239, Strength=8);padding:0;width:220px;border:0 none;margin:0;}
#colonne .bloc.conseillers{border:1px solid #a6b700;border-right:0 none;padding:20px 0 10px 6px;width:214px;margin-top:20px;}
#colonne .bloc.video{border:1px solid #a6b700;border-right:0 none;margin-top:20px;}
#colonne .bloc.amis{border:1px solid #a6b700;border-right:0 none;padding:10px 0 10px 6px;width:214px;margin-top:20px;}
#colonne .bloc.formation dl dt{display:block;height:37px;line-height:37px;background-color:#e5eabe;border:1px solid #a6b700;border-right:0 none;position:relative;padding-left:34px;text-transform:uppercase;font-weight:bold;color:#879500;font-size:15px;}
#colonne .bloc.formation dl dt strong{color:black;}
#colonne .bloc.formation dl dt:before{content:"";border:11px solid transparent;border-top-color:#879500;display:block;position:absolute;left:6px;top:13px;}
#colonne .bloc.formation dl dd{padding:18px 0;}
#page.fiche .numero{display:block;background:transparent url(/images/egilia-v3/contact/numero-petit.png) left top no-repeat;width:176px;height:21px;line-height:21px;color:white;font-size:14px;font-weight:bold;padding-left:25px;margin:11px 0 0 2px;}
#page.fiche .numero span{font-weight:normal;}
#page.fiche .gratuit{display:block;text-align:right;font-size:11px;line-height:13px;margin-right:15px;}
#colonne .bloc.conseillers .titre{font-size:12px;line-height:14px;font-weight:bold;color:#000;text-transform:uppercase;}
.popin .details-temoignages{padding:25px 25px 0 25px;}
.popin .titre-bleu{font-size:20px;line-height:22px;color:#003462;}
.popin .texte{font-size:12px;line-height:14px;color:black;margin:10px 0;}
.popin .signature, .popin .intervenant{font-size:12px;line-height:14px;color:#1a1c20;font-style:italic;display:block;}
.popin .signature{margin-top:10px;color:#5b636c;}
.popin .photo{border:1px solid black;width:195px;text-align:center;float:left;margin:15px 25px 0 25px;padding:50px 0;}
.popin .photo img{width:auto;max-width:100%;}
.popin .details{float:left;width:410px;}
.popin .details ul li{margin:10px 0;}
.popin .details-programme{padding:20px 25px 0 25px;}
.popin .details-programme dl{background-color:#edeef0;float:left;display:block;width:100%;}
.popin .details-programme dl dt{display:block;height:34px;line-height:34px;color:#5b636c;text-transform:uppercase;border-top:0 none;border:1px solid #7f7f7f;position:relative;padding-left:60px;background-color:white;cursor:pointer;}
.popin .details-programme dl dt:before{content:"";border:7px solid transparent;border-top-color:#5b636c;display:block;position:absolute;left:25px;top:13px;}
.popin .details-programme dl dd{padding:0 0 10px 65px;}
.popin .details-programme dl.close dd{display:none;}
.popin .details-programme dl.close dt{border-color:black;border-left:0 none;border-right:0 none;border-top:0 none;}
.popin .details-programme dl.close dt:before{border:7px solid transparent;border-left-color:#5b636c;top:9px;left:30px;}
.popin .details-programme dl:first-child dt{border-top:1px solid #7f7f7f;}
#calendar{padding-left:9px;}
#colonne .bloc.formation .devis{background-color:#e5eabe;padding:13px 13px 20px 13px;}
#colonne .bloc.formation dl.dates, #colonne .bloc.formation .devis{display:none;}
#colonne .bloc.formation .lieu-date{font-size:12px;line-height:20px;float:none;}
#colonne .bloc.formation .lieu-date strong{text-transform:uppercase;}
#colonne .bloc.formation .telecharger-devis{display:block;background-color:#a6b700;border:1px solid #6f7a00;font-family:"Trebuchet MS", Verdana, sans-serif;font-size:16px;font-weight:bold;color:white;text-decoration:none;height:38px;line-height:38px;text-align:center;margin-top:15px;}
#page.devis h1{color:#879500;}
#page.devis .contenu .uppercase{text-transform:uppercase;}
#page.devis .contenu p{margin:15px 0;}
#page.devis .contenu p .vert{color:#879500;}
#page.devis .etapedevis{margin-top:50px;border:1px solid #dbdde1;}
#page.devis .etapedevis .entete{font-weight:bold;color:#879500;background-color:#e5eabe;height:29px;line-height:29px;display:block;padding-left:190px;position:relative;text-transform:uppercase;}
#page.devis .etapedevis .numero{position:absolute;display:block;left:20px;top:-32px;font-size:60px;line-height:64px;font-weight:normal;}
#page.devis .etapedevis .bloc-form{padding:22px;}
#page.devis .error{color:red;}
#page.devis #for_suggestions{max-height:250px;border:1px solid #c1c5cb;overflow-y:auto;padding:10px 10px 0 10px;display:none;}
#page.devis #for_suggestions #results{padding-bottom:15px;}
#page.devis #for_results li{display:block;padding-left:0px;text-indent:0px;cursor:pointer;}
#page.devis #for_results li:hover, #page.devis #for_results li.itemhover{background-color:lightgrey;}
#page.devis #for_results li hr{border:0 none;border-bottom:1px solid #c1c5cb;margin:15px 0;}
#page.devis #for_results li:last-child hr{display:none;}
#page.devis #for_results li p{color:green;font-size:11px;margin:5px 0;}
#page.devis #tabs{border:0 none;clear:none;margin-top:0;}
#page.devis .bloc-form>ul{margin-bottom:15px;}
#page.devis .bloc-form>ul li{list-style:none;text-indent:0;display:block;float:left;padding-right:20px;}
#page.devis .bloc-label{float:left;width:310px;margin:42px 10px 0 10px;}
#page.devis .bloc-label .mentions{font-size:11px;line-height:12px;color:#5b636c;margin:5px 0 0 0;}
.label-vert{background-color:#e5eabe;font-size:14px;line-height:16px;padding:20px 10px 20px 53px;cursor:pointer;}
.label-vert label .fake-radio{margin-left:-25px;}
.bloc-form .left, .bloc-form .right{float:left;width:50%;}
.bloc-form label{cursor:pointer;}
.bloc-form label.uppercase{display:block;width:100%;font-size:14px;line-height:16px;padding-bottom:10px;}
.bloc-form input[type=text]{height:26px;line-height:26px;font-size:11px;padding:0;display:block;width:100%;text-indent:10px;border:1px solid #989696;}
.bloc-form .pays-formation{margin-top:40px;display:block;}
#page .bloc-form ul.pays{padding-top:10px;}
#page .bloc-form ul.pays li{display:block;float:left;padding-left:40px;width:95px;text-indent:0;}
.bloc-form input#fd_fsm_nb_participants{width:69px;float:left;}
#page .bloc-form p.input-mentions{float:left;width:230px;clear:none;margin:-4px 0 0 15px;font-size:11px;line-height:12px;color:#5b636c;}
.bloc-form label.nb_participants{display:block;float:left;margin-top:30px;}
#page .bloc-form ul.formation{padding-top:30px;}
#page .bloc-form ul.formation li{list-style:none;text-indent:0;padding-left:0;}
.bloc-form label .infos{font-size:11px;line-height:12px;color:#5b636c;}
.bloc-form label .infos a{text-decoration:none;color:black;}
.padding{padding:0 25px 0 40px;}
.dates-formations{border:1px solid #989696;margin-top:13px;width:230px;padding:20px 0 20px 30px;}
.bloc-form .label-assurance{margin:40px 0 10px 0;display:block;}
.bloc-form .assurance .fake-checkbox{margin-top:-1px;}
.bloc-form .center{display:block;text-align:center;width:100%;margin:0 0 20px 0;}
#bloc-villes{border-bottom:1px solid #dbdde1;padding-bottom:20px;margin-bottom:30px;}
#bloc-villes img{float:left;margin-right:15px;}
#bloc-villes .listes-villes{float:left;width:500px;}
#bloc-villes ul{display:block;width:100%;}
#bloc-villes ul li{display:block;width:165px;float:left;list-style:none;padding:0;text-indent:0;}
#bloc-villes .plus-ville{font-weight:bold;color:black;text-decoration:none;float:left;margin:10px 0 0 332px;}
#bloc-villes ul.liste2{display:none;}
#page.devis .bloc-form ul.liste-dates li{display:block;width:50%;padding:0;text-indent:0;padding-right:0;}
#etape3 .bloc-form label.bloc-form .label-civ{color:#5b636c;font-size:12px;line-height:14px;}
#etape3 .bloc-form .label-civ{float:left;padding-right:10px;}
#etape3 .bloc-form label.civilite{color:black;display:block;float:left;padding-right:10px;}
#etape3 .bloc-form label.civilite .fake-radio{margin:0px 6px 0 -20px;}
#etape3 .bloc-form input[type=radio]{margin:0 3px 0 25px;}
#etape3 .bloc-form input[type=text]{width:290px;height:18px;line-height:18px;}
#etape3 .bloc-form .infos{font-size:11px;line-height:12px;color:#5b636c;display:block;width:290px;}
#etape3 .bloc-form label{display:block;margin-top:10px;}
#etape3 .bloc-form label.civilite{margin:0;}
.bloc-form label .infos.right{float:right;display:block;width:450px;margin-top:-6px;}
.devis input.valider{display:block;height:52px;line-height:48px;text-align:center;font-weight:bold;color:white;font-size:16px;font-family:"Trebuchet MS", Verdana, sans-serif;background-color:#a6b700;border:1px solid #6f7a00;padding:0 90px;margin:35px auto 0 auto;cursor:pointer;}
#colonne .cnil{color:#5b636c;width:205px;padding:0 0 0 10px;clear:both;}
#colonne .cnil .titre{font-size:12px;line-height:14px;text-transform:uppercase;margin:5px 0 7px 0;display:block;float:left;}
#colonne .cnil p{font-size:11px;line-height:12px;}
#colonne .cnil p img{float:left;margin:0 8px 2px 0;}
.bandeau{width:710px;overflow:hidden;margin-top:22px;}
#page .etape{width:505px;position:relative;font-size:12px;color:#1a1c20;line-height:14px;}
#page.fiche .etape{padding:68px 20px 50px 145px;width:445px;height:auto;margin-top:-45px;}
.etape strong{padding:6px 0;text-transform:uppercase;}
#page .etape p{margin:0 0 10px 0;}
.etape.etape1{background:transparent url(/images/egilia-v3/formation/etape1.png) left top no-repeat;margin-top:-35px;height:223px;padding:70px 20px 0px 185px;}
.etape.etape2{background:transparent url(/images/egilia-v3/formation/etape2.png) left top no-repeat;margin-top:-50px;height:398px;padding:82px 20px 0 185px;}
.etape.etape3{background:transparent url(/images/egilia-v3/formation/etape3.png) left top no-repeat;margin-top:-70px;height:275px;padding:90px 20px 0 185px;}
#page .contact .france{width:341px;float:left;}
#page .contact .france a{color:#0060a9;}
#page .contact .titre{font-size:20px;line-height:21px;color:#003462;}
#page .contact .adresse{font-size:13px;margin:10px 0;line-height:16px;}
#page .contact .numero{display:block;background:transparent url(/images/egilia-v3/contact/numero.png) left top no-repeat;width:251px;height:29px;line-height:29px;color:white;font-size:20px;font-weight:bold;padding-left:35px;margin:11px 0 0 2px;}
#page .contact .numero span{font-weight:normal;}
#page .contact .gratuit{display:block;width:275px;text-align:right;font-size:11px;line-height:13px;}
#page .contact .service-client{border:5px solid #dedede;float:left;width:276px;text-align:center;padding-bottom:30px;}
#page .contact .service-client .titre{font-size:20px;line-height:24px;font-weight:bold;margin:24px 0 15px 0;display:block;text-transform:uppercase;}
#page .contact .service-client p{margin-bottom:10px;display:block;line-height:16px;}
#page .contact .service-client a{font-size:14px;color:#0060a9;}
ul#listing-pays{clear:both;padding-top:20px;}
ul#listing-pays li{list-style:none;float:left;width:340px;margin-top:40px;text-indent:0;}
header #header-center .search-bar{position:relative;}
.search-bar #suggestions{position:absolute;width:384px;top:55px;left:0;max-height:250px;background-color:white;overflow:hidden;z-index:1402;border:1px solid #c1c5cb;overflow-y:auto;padding:15px 15px 0 15px;display:none;}
.search-bar #suggestions #results{padding-bottom:15px;}
.search-bar #suggestions li{display:block;}
.search-bar #suggestions li a{text-decoration:none;}
.search-bar #suggestions li hr{border:0 none;border-bottom:1px solid #c1c5cb;margin:15px 0;}
.search-bar #suggestions li:last-child hr{display:none;}
.search-bar #suggestions li a:link strong,.search-bar #suggestions li a:visited strong{color:black;font-size:14px;margin-bottom:5px;display:block;}
.search-bar #suggestions li a p{color:green;font-size:11px;}
.search-bar #suggestions li.itemhover{background-color:lightgrey;}
.blended a{background-color:black;color:white;}
.tooltip{position:relative;display:inline-block;}
.tooltip .tooltiptext{visibility:hidden;width:150px;background-color:black;color:#fff;text-align:center;border-radius:6px;padding:10px;position:absolute;z-index:1;top:150%;left:30%;margin-left:-60px;}
.tooltip .tooltiptext::after{content:"";position:absolute;bottom:100%;left:50%;margin-left:-5px;border-width:5px;border-style:solid;border-color:transparent transparent black transparent;}
.tooltip:hover .tooltiptext{visibility:visible;}
.blocFormationPays{ float: left; color:black; border:0px solid #CCC; padding:10px; margin:0 0px 0 2px; width:655px;} /*Update EGILIA*/
.blocFormationPays a { color:black; font-size: 0.9em; text-decoration:none;} /*Update EGILIA*/
.blocFormationPays a span {text-decoration:underline;} /*Update EGILIA*/
